BDS20 support

c++ / delphi package - dll injection and api hooking

BDS20 support

Postby jaben » Tue Dec 11, 2018 4:01 am

Are dcu files for BDS20 (RAD Studio 10.3) going to be included for madCodeHook v2 ? I downloaded the latest version and BDS19 is the newest version installed.
jaben
 
Posts: 1
Joined: Tue Dec 11, 2018 3:58 am

Re: BDS20 support

Postby madshi » Tue Dec 11, 2018 1:51 pm

madCodeHook v3 was released nearly 9 years ago. I can't keep supporting all old versions for all eternity. My thinking was: Anybody who's still using madCodeHook, should really have upgraded to v4 by now, or at least to v3. Don't you think that's fair? I've also removed madExcept v3 in the latest installer. But I'm still including madExcept v4 and madCodeHook v3 in the latest installer (which are both outdated by now). Isn't that already more than what most other companies do?
madshi
Site Admin
 
Posts: 10008
Joined: Sun Mar 21, 2004 5:25 pm


Return to madCodeHook

Who is online

Users browsing this forum: No registered users and 8 guests

cron